<template>
  <div></div>
</template>
<script>
import { IMG_BASE_URL, APPOR_BASE_URL } from "@/config";
export default {
  name: "model",
  components: {},
  props: {},
  data() {
    return {
      APPOR_BASE_URL: APPOR_BASE_URL,
      unionid: localStorage.getItem("unionid")
    };
  },
  created() {
    this.toAppovalIng();
  },
  watch: {},
  computed: {},
  methods: {
    toAppovalIng() {
      window.open(APPOR_BASE_URL + "?unionid=" + this.unionid + "&state=" + 1);
      console.log(APPOR_BASE_URL + "?unionid=" + this.unionid + "&state=" + 1);
    }
  },
  mounted() {}
};
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
</style>
